[Scribus] Still new … and learning

Andrew akroiter
Wed Jul 25 06:12:40 CEST 2007

Hi folks,

Thanks for your help with the interchangeability of files.

I'm on Mac OSX 10.4.10 and when I start Scribus, I get a message  
about needing to install Ghostscript.

I have downloaded the file from Sourceforge - no problem there. This  
page, http://www.scribus.net/index.php? 
name=Sections&req=viewarticle&artid=3 , says to move the framework  
to /library/frameworks. I must be a bit thick as I can't work out  
what 'the framework' is.

Again, thanks for your help!


More information about the scribus mailing list